## bumblebee-status 2.1.6

=== debian/changelog ===
bumblebee-status (2.1.6-1) unstable; urgency=medium

  [ Ben Westover ]
  * New upstream version
    + Move from experimental to unstable post crossing NEW
  * Remove patches that have since been fixed upstream
    + Hardening, X11 dep, and repack no longer needed after C program removed
    + Versioneer fixed, no need for patch and repack
    + Privacy breach in docs fixed
  * Remove maintainer manpages that have since been integrated upstream
  * Create gbp.conf
  * Update email in control, changelog, and copyright

  [ Nilesh Patra ]
  * d/rules: Export LC_ALL and LANGUAGE to make package reproducible
  * d/control: Un-duplicate the desc in -doc package

 -- Ben Westover <me@benthetechguy.net>  Tue, 27 Sep 2022 01:01:27 +0530

bumblebee-status (2.1.5+dfsg2-1) experimental; urgency=medium

  * Initial Package (Closes: #1010044)

 -- Ben Westover <kwestover.kw@gmail.com>  Thu, 09 Jun 2022 13:14:46 -0400
