=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = bumblebee-status
export PYBUILD_DESTDIR_python3 = debian/bumblebee-status/
export PYBUILD_DISABLE = test # Upstream tests are broken
export LC_ALL=C.UTF-8
export LANGUAGE=C.UTF-8

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	# Build docs with sphinx
	python3 -m sphinx docs debian/html

execute_after_dh_auto_clean:
	# Remove built docs
	rm -rf debian/html
