=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bumblebee-status-$1\.tar\.gz/ \
https://github.com/tobi-wan-kenobi/bumblebee-status/tags .*/?(\d\.\d.\d)\.tar\.gz
