## bumblebee-status 2.2.0

=== debian/changelog ===
bumblebee-status (2.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Ben Westover ]
  * Disable blhc in salsa-ci.yml since nothing is being compiled
  * Change arch from any to all since there are no arch-dependent files

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Apply multi-arch hints.
    + bumblebee-status-doc: Add Multi-Arch: foreign.
  * Replace SafeConfigParser deprecated in Python3.12
    Closes: #1058135

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 09:22:57 +0100
