=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Ben Westover <me@benthetechguy.net>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tk
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/bumblebee-status.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bumblebee-status
 Homepage: https://github.com/tobi-wan-kenobi/bumblebee-status
@@ -19,7 +19,7 @@
 Testsuite: autopkgtest-pkg-python
 
 Package: bumblebee-status
-Architecture: any
+Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: i3-wm, fonts-font-awesome, fonts-powerline
 Description: Modular, themeable status line generator for the i3 window manager
@@ -34,6 +34,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Status line generator for the i3 window manager - documentation
  bumblebee-status is a status line generator for the i3 window manager.
  .
