=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export LANGUAGE=C.UTF-8
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 execute_after_dh_auto_build:
 	# Build docs with sphinx
